Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding
[prefs]
prioritize excludelist=1
[include]
*
[exclude]
http://*.56img.com/images/tuiguang/*
http://*.asianpays.com/*
http://*.cnzz.com/stat.php?*
http://*.freep.cn/*.gif
http://*.freep.cn/*.jpg
http://*.histats.com/*.js
http://*.pop6.com/ffadult/*
http://*.qling.com/*
http://*.sinaimg.cn/dy/deco/*.js
http://*.ssajax.cn/js/*.js
http://*.tianyaui.com/res/201*/*.swf
http://*/ad/*
http://*/ads/*
http://*/f4v/*.f4v?*key=ad*
http://113.31.34.4/f4v/*.f4v?*&tk=*&brt=*
http://33.autohome.com.cn/newImage/*.swf
http://60.209.6.203/youku/*.flv
http://801.tianyaui.com/2010/*
http://801.tianyaui.com/res/*
http://86mms.megajoy.com/uploadfiles/*
http://a.tbcdn.cn/app/tbskip/lsoSaver.swf?*
http://ad.*
http://ads.*
http://adsfile.qq.com/*
http://api.ak.facebook.com/restserver.php?*
http://at-img*.tdimg.com/sales/*
http://banners.*
http://bbs.remixnow.com/images/styles/AnimatedArena/style/bkg.jpg
http://biz5.sandai.net/portal/*
http://bm.alimama.cn/wrappler_swf/*
http://boxav.com/*
http://btn.pchome.net/*
http://btn.pchome.net/pchome/*
http://cn.yimg.com/tutu/*
http://content*.nudeparadisehotel.com/img/*
http://content.pop6.com/banners/*
http://content.yieldmanager.edgesuite.net/atoms/*
http://d*.sina.com.cn/20*/*
http://d.yoyi.tv/amp/*
http://drmcmm.baidu.com/media/*
http://dvs.china.com/*
http://eiv.baidu.com/uapimg/*
http://f.youku.com/player/getFlvPath/fileid/*
http://files.motorfans.com.cn/igg/*
http://graphics.pop6.com/*
http://gug.ku6cdn.com/*
http://gug.ku6cdn.com/*.flv
http://gug.ku6cdn.com/201007/*
http://images*.exgirlfriendmarket.com/img*/*
http://images.brand.sogou.com/bill/*
http://images.chinaz.com/newdown_images/*
http://images.clickeye.com.cn/*
http://images.hottystop.com/updatethumbs/*
http://images.sohu.com/bill/*
http://img*.taobaocdn.com/imgextra/*.swf
http://img.alimama.cn/bm/*
http://img.baidu.com/img/iknow/*.swf
http://img.imp3.net/*
http://img.mmcdn.cn/t/*
http://img.pchome.net/*
http://img.uu1001.cn/*.swf?v=*
http://img.uu1001.cn/wrappler_swf/*
http://img1.126.net/channel*/*
http://img2.teambuy.com.cn/upload/*
http://imgad*.3conline.com/ivy/*
http://imgad1.3conline.com/ivy/*
http://imgd.soufun.com/*.swf
http://info.stockstar.com/info/*
http://logo.taobao.com/shop-logo/*
http://logo.taobaocdn.com/shop-logo/*.jpg
http://map.baidu.com/fwmap/*
http://myfreepaysite.info/*.gif
http://oa1.feeyo.com/upload/*
http://panda.kdnet.net/data/*
http://pic.zol-img.com.cn/20*/*
http://piclist.pop6.com/ffadult/*
http://platform.twitter.com/widgets.js
http://realtime.zaobao.com/ssi/*.jpg
http://sc.tom.com/neibu/*
http://sis.yx51.net/forum/paypic/*
http://soft.winzheng.com/js/footer.js
http://soft.winzheng.com/link_img/*
http://sp.vcimg.com/material/*
http://sponsor.verycd.com/material/*
http://static.acs86.com/creative/*
http://static.ak.fbcdn.net/connect.php/js/FB.Share
http://static.atm.youku.com/20*/*
http://static.atm.youku.com/sunxin/*.swf?*
http://static.oudetuan.com/053/*
http://tweetmeme.com/i/scripts/button.js
http://worldcup.cntv.cn/library/*
http://www.33hy.com//*
http://www.37cs.com/html/click/*
http://www.52blackberry.com/adphoto/*
http://www.591moto.com/images/*
http://www.babeunion.com/includes/*
http://www.bullogger.com/blogs/liuyanban/*
http://www.cctv.com/special/*
http://www.crsky.com/ggao/*
http://www.downbai.com/gaog/*
http://www.dvsbabes.com/st/*
http://www.dvsbabes.com/top*.jpg
http://www.iautos.cn/usedcar/images/*.swf
http://www.ic.net.cn/guanggao/*
http://www.jz5u.com/adfile/*
http://www.motorfans.com.cn/bbs/img/*
http://www.nutorrent.com/banners/*
http://www.onlinedown.net/newhuagg/*
http://www.ouyaoxiazai.com/*.gif
http://www.piaodown.com/down/*
http://www.piaodown.com/upload/*
http://www.poseposter.com/*.gif
http://www.poseposter.com/images/*
http://www.thisav.com/windowfiles/dhtmlwindow.js
http://www.tianditu.cn/images/blankbg.gif
http://www.tntdown.cn/News/*
http://www.tntdown.cn/upload/*
http://www.tntdown.cn/vvv/*
http://www.xie51.com/g/*
http://www.xp510.com/adfile/*
http://www.zaobao.com/ssi/*.swf
http://www2.9v.cn/wz_9vimg/*
http://xiciafp.allyes.com/main/adfshow?*
